Home > Internal Data > Internal Data Stream Error Totem

Internal Data Stream Error Totem

Upgrade to the latest version of Ubuntu, convert the file, or use another player. Navigation Qt Forum Login Search Search Categories Recent Tags Popular Groups Search Your browser does not seem to support JavaScript. Thanks, Sanujit ProblemType: Bug Architecture: amd64 DistroRelease: Ubuntu 8.10 ExecutablePath: /usr/bin/totem-gstreamer NonfreeKernelModules: nvidia Package: totem-gstreamer 2.24.3-0ubuntu1 ProcEnviron: PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games LANG=en_IN SHELL=/bin/bash SourcePackage: totem Uname: Linux 2.6.27-11-generic x86_64 Question information Language: English Edit No intention to offend others. weblink

And a quick Google search indicates the latest version of Ubuntu/totem, plays FLV's just fine. 1 members found this post helpful. skydesigner | , last edited by Quote Reply Like 0 karasu Developer Hi, Check that you have gst-plugins-ugly, gst-plugins-bad, gst-plugins-base and gst-plugins-good installed. For help on reporting bugs, see https://help.ubuntu.com/community/ReportingBugs. Instructions using the terminal works for me.

Edit bug mail Other bug subscribers Subscribe someone else Remote bug watches gnome-bugs #710615 [RESOLVED FIXED] Edit Bug watches keep track of this bug in other bug trackers. • Take the emptythevoid (emptythevoid) wrote on 2014-03-10: #21 Manually updating liborc-0.4-0 this way will break installing Wine (at least on 64-bit installs) emptythevoid (emptythevoid) wrote on 2014-03-11: #22 (at least 64-bit installs of This is my first project under linux, so I am very newb in it. A Lenzo (ablenzo) wrote on 2014-02-10: #16 Hello - just touching base once more.

NoScript). Many thanks for your time. TB0ne View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by TB0ne 01-24-2010, 07:58 AM #5 sumeet inani Member Registered: Oct 2008 Posts: sumeet inani View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by sumeet inani View Blog 04-22-2010, 08:45 AM #7 TB0ne LQ Guru

FAQ Forum Quick Links Unanswered Posts New Posts View Forum Leaders FAQ Contact an Admin Forum Community Forum Council FC Agenda Forum Governance Forum Staff Ubuntu Forums Code of Conduct Forum I tried with mplayer but got Code: [flv @ 0x8804094]Unsupported video codec (7) [flv @ 0x8804094]skipping flv packet: type 97, size 7627016, flags 0 [lavf] Video stream found, -vid 0 [lavf] slcpunk (sckemp1) wrote on 2014-01-03: #8 Just to add, same here. (32bit) VLC seems to work better? ( hard to test, as the crash point is random ) Launchpad Janitor (janitor) https://bugs.launchpad.net/bugs/1245097 ffmpegcolorspace !

Comment on this change (optional) Email me about changes to this bug report gst-plugins-ugly1.0 (Ubuntu) Edit Confirmed High Unassigned Edit You need to log in to change this bug's status. Installing version 1.2.2 of gstreamer1.0-plugings-ugly in saucy (by using the latest package from Trusty archive) along with liborc-0.4.0 (dependancy) seems to have fixed mine as well. I found out that if I add Code: allowfullscreen="true" in embed tag of my html file i can get fullscreen by pressing desired button in swf. The dvds are actually iso files created with ddrescue, but I don't expect that would change things.

I have no clue what this means more thanthat I cannot get any video file working. https://bbs.archlinux.org/viewtopic.php?id=38163 I am able to play this video with Totem player, just in case. vBulletin 2000 - 2016, Jelsoft Enterprises Ltd. Link existing bug Remove bug link Related FAQ: None Link to a FAQ sanujit (hota-sanujit) said on 2009-03-27: #1 Pedro Villavicencio (pedro) said on 2009-03-27: #2 Thank you for taking the

my ubuntu version hardy 8.04. have a peek at these guys Can you re-read my other post? Results 1 to 6 of 6 Thread: Internal data stream error - Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Can anyone offer a step-by-step method for installing gstreamer1.0-plugings-ugly 1.2.2 in saucy through the Trusty archive?

if not, what is corresponding update i should do in my version of ubuntu. audioresample ! Board index The team • Delete all board cookies • All times are UTC + 9 hours Powered by phpBB Forum Software © phpBB Group [email protected] Discussion: [Bug 301078] [NEW] check over here The time now is 01:03 AM.

That helped! See full activity log To post a comment you must log in. Adv Reply Quick Navigation Multimedia Software Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum Community Ubuntu Official Flavours Support New to

There is not an option to do this in the Software Center.

The video I used was Let it Rock on Youtube.** Attachment added: "96FFF3ECd01.flv"http://launchpadlibrarian.net/20076399/96FFF3ECd01.flv--"internal data stream error"https://bugs.launchpad.net/bugs/301078You received this bug notification because you are a member of UbuntuDesktop Bugs, which is a I tried to install gstreamer0.1 and gstreamer1.0. what should i install or update ? Note that registered members see fewer ads, and ContentLink is completely disabled once you log in.

Luky Winarto (luckyborneo) said on 2009-03-27: #3 Hi sanujit, Have you ever try to play it with another player, such as VLC Player, mplayer, smplayer? I installed ubuntu-restricted-extras but invain. Sign Up ODROID Forum Hardkernel ODROID Skip to content Board index Change font size FAQ MembersRegister Login Information The requested topic does not exist. this content This also solve the problem for me.

Last edited by xc3RnbFO8P; November 8th, 2009 at 10:10 PM. You are currently viewing LQ as a guest. Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Please download a browser that supports JavaScript, or enable it if it's disabled (i.e.

Cheers, -Luky- marcobra (Marco Braida) (marcobra) said on 2009-03-28: #4 Please then try this... ---------------- Play mp3 and dvd under Ubuntu install skype googleearth acroread and other stuffs using Medibuntu First They start playing, but after a little while, I get the "Internal data flow error" and playback stops. I hope totem (being media player from GNOME) should have solution. Thanks, Chinna.

ADecoder preinit failed :( ADecoder init failed :( Cannot find codec for audio format 0xA. LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie "internal data stream error " for flv from youtube in totem User Name Remember Me?